Jump to content

I can't save .ico file


Recommended Posts

  • 2 weeks later...

This error tells you that the plugin is not compatible with your current paint.net version because it uses a method which is not provided by the paint.net version.

 

In general if you are getting an exception with a specif plugin you should post your problem in the thread of the plugin.

midoras signature.gif

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...